<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>TOPページ</title>
    <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">
    <link href="style.css" rel="stylesheet" type="text/css" />
   
</head>
<body>
            <ul class="navbar navbar-dark bg-dark justify-content-end">
                <div class="col-10">
            <a class="nav-link navbar-brand float-left" href="top.html">書類管理システム</a>
        </div>
           <li class="nav-item">
            <a class="nav-link navbar-brand" href="#">ユーザ名</a>
          </li>
         <li class="nav-item">
            <a class="nav-link navbar-brand" href="login.html">ログアウト</a>
          </li>
        </ul>
    <div class="row col-5 mx-auto mt-5">
     <h1 class="col-5 mx-auto mt-5">TOPページ</h1>
    </div>
    <div class="row col-10 mx-auto mt-5">
    <div class="card ml-5 mr-5" style="width: 18rem;">
        <img src="https://www.homepage-tukurikata.com/image/lion.jpg" class="card-img-top" alt="ライオンの画像">
    <div class="card-body">
        <h5 class="card-title">顧客検索</h5>
        <p class="card-text">〇〇さんが今手続き中の顧客を一覧で表示します。顧客名からその顧客の詳細、ステータス、書類状況を確認できます</p>
        <a href="customerSerach.html" class="btn btn-primary">顧客検索画面へ</a>
    </div>
    </div>
    <div class="card ml-5 mr-5" style="width: 18rem;">
        <img src="https://www.homepage-tukurikata.com/image/lion.jpg" class="card-img-top" alt="ライオンの画像">
    <div class="card-body">
        <h5 class="card-title">顧客追加</h5>
        <p class="card-text">新しく顧客を追加します。また、追加した顧客の受注時に必要な書類をご案内します。</p>
        <a href="addCustomer.html" class="btn btn-primary">顧客追加画面へ</a>
    </div>
    </div>
    <div class="card ml-5 mr-5" style="width: 18rem;">
        <img src="https://www.homepage-tukurikata.com/image/lion.jpg" class="card-img-top" alt="ライオンの画像">
    <div class="card-body">
        <h5 class="card-title">販売履歴</h5>
        <p class="card-text">〇〇さんが今まで販売した顧客を確認できます。</p>
        <a href="customerSerach.html" class="btn btn-primary">販売履歴画面へ</a>
    </div>
    </div>
    <div class="card ml-5 mr-5" style="width: 18rem;">
        <img src="https://www.homepage-tukurikata.com/image/lion.jpg" class="card-img-top" alt="ライオンの画像">
    <div class="card-body">
        <h5 class="card-title">書類検索</h5>
        <p class="card-text">受注から納車までに必要な書類の一覧を表示します。詳細画面にて書類の書き方や注意点の確認ができます。</p>
        <a href="documentsList.html" class="btn btn-primary">書類一覧へ</a>
    </div>
    </div>
    </div>
    
    <div class="list-group mt-5 col-8 mx-auto">
        <a class="list-group-item">管理者メニュー</a>

        <a href="staffList.html" class="list-group-item list-group-item-action list-group-item-primary">スタッフ情報管理</a>
        <a href="customerSerach.html" class="list-group-item list-group-item-action list-group-item-secondary">顧客情報管理</a>
        <a href="carList.html" class="list-group-item list-group-item-action list-group-item-danger">車種管理</a>
    </div>
    
</body>
</html>